/*-------------------------------------------------*\
SEMANTIC CSS FORM FIXES FOR T4
\*-------------------------------------------------*/

form.js-main-container .btn {
    cursor: pointer;
    display: inline-block;
    min-height: 1em;
    outline: 0;
    border: none;
    vertical-align: baseline;
    background: #e0e1e2 none;
        background-color: rgb(224, 225, 226);
    color: rgba(0,0,0,.6);
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    margin: 0 .25em 0 0;
    padding: .78571429em 1.5em .78571429em;
    text-transform: none;
    text-shadow: none;
    font-weight: 700;
    line-height: 1em;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    border-radius: .28571429rem;
    -webkit-box-shadow: 0 0 0 1px transparent inset,0 0 0 0 rgba(34,36,38,.15) inset;
    box-shadow: 0 0 0 1px transparent inset,0 0 0 0 rgba(34,36,38,.15) inset;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: opacity .1s ease,background-color .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
    transition: opacity .1s ease,background-color .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
    transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease;
    transition: opacity .1s ease,background-color .1s ease,color .1s ease,box-shadow .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
    will-change: '';
    -webkit-tap-highlight-color: transparent;
}

form.js-main-container .btn.js-submit {
  background-color: #770000 !important;
  color: #fff !important;
}

form.js-main-container .control-label{
display: block;
margin: 0 0 .28571429rem 0;
color: rgba(0,0,0,.87);
font-size: .92857143em;
font-weight: 700;
text-transform: none;
}

form.js-main-container .form-control{
font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
margin: 0;
outline: 0;
-webkit-appearance: none;
tap-highlight-color: rgba(255,255,255,0);
line-height: 1.21428571em;
padding: .67857143em 1em;
font-size: 1em;
background: #fff;
    background-image: none;
border: 1px solid rgba(34,36,38,.15);
color: rgba(0,0,0,.87);
border-radius: .28571429rem;
-webkit-box-shadow: 0 0 0 0 transparent inset;
box-shadow: 0 0 0 0 transparent inset;
-webkit-transition: color .1s ease,border-color .1s ease;
transition: color .1s ease,border-color .1s ease;
width:100%;
}

form.js-main-container .form-group {
    padding: .4em 0;
}

form.js-main-container fieldset {
    border: none;
padding:0;
}


form.js-main-container .mce-btn button, .mce-panel{
background:#fefefe !important;
}

form.js-main-container .mce-container, .mce-container-body {
    border-radius: 5px;
}




/*-------------------------------------------------*\
INNER PAGE ELEMENTS
\*-------------------------------------------------*/

HTML,BODY{	font-size:1em; height: 100%; }


body > .container{padding-left:1.5em !important; padding-right:1.5em !important;}

#top a, #top a:hover{text-decoration:underline;}


.ui.table > tbody > tr > th {
    cursor: auto;
    background: #f9fafb;
    text-align: inherit;
    color: rgba(0,0,0,.87);
    padding: .92857143em .78571429em;
    vertical-align: inherit;
    font-style: none;
    font-weight: 700;
    text-transform: none;
    border-bottom: 1px solid rgba(34,36,38,.1);
    border-left: none;
}


A { 
  color:#115d8d;
  text-decoration:underline;
}

A:hover {
  color:#990000;
  text-decoration:underline;
}

A:focus,.button:focus,.dropdown:focus,button:focus {
outline:#ec0 2px solid;
}

.button:focus{outline-offset: 5px;}

button.btn.js-submit:focus {outline:#ec0 2px solid; outline-offset: 5px;} 

#t4-de-body A:focus, #t4-de-bodybutton:focus, #t4-de-body .dropdown:focus {
  outline:none;
}

p{line-height:1.5 !important;}



img{
  height:auto !important;
  max-width:100%;
}


.t4.gallery img {
    height: 160px !important;
    width: 250px !important;
    object-fit: cover;
    display: inline-block;
}

#utility{
  font-size:.875em !important;
}

#page-content img{margin:10px;}

H1,H2,H3,H4,H5,H6{
  font-family:"Fjalla One",sans-serif;
  font-weight:normal;
  text-transform:capitalize;
  line-height:1.5;
}




/*
H1{
  color: #ffffff;
  font-size:4em;
  margin:0 .5em;
  text-shadow:0 0 12px #333,1px 1px 2px #000;
  text-transform:uppercase;
}
#secondary-name{
  color: #ffffff;
  display:block;
  font-size:2.5em;
  text-shadow:0 0 15px #000,1px 1px 2px #000;
  text-transform:uppercase;
  line-height:1.05;
}
.site-title {
  color: #FFF;
  display:table-cell;
  position: relative;
  text-align: center;
  text-align:center;
  vertical-align:middle;
  z-index: 99;
}
*/


/*NEW STYLE*/



h1 {
  color: #fff;
  font-size: 3em;
  margin: 0 .5em;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0.5em;
  text-shadow: 0 0 0px #333,1px 1px 1px #000;
  text-transform: capitalize;
  background: #084771;
  text-align: right;
  margin-left: 0;
  width: auto;
  padding-top: 10px;
  padding-bottom: 7px;
  box-shadow: -50px 10px 0px 10px rgba(255, 255, 255, 0.8);
  bottom: 0;
  display: block;
  padding-right: 3%;
  max-width: 60%;
  border-style: inset;
  border-color: rgba(255, 255, 255, 0.25);
}
#secondary-name {
  color: #ffffff;
  display: block;
  font-size: .55em;
 
  text-transform: capitalize;
  line-height: 1.05;
  text-align: right;
  padding-right: 2%;
}
.site-title {
  color: #ffffff;
  display: table-cell;
  position: relative;
  text-align: center;
  vertical-align: bottom;
  z-index: 99;
  padding-bottom: 65px;
}




H2 {
  font-size: 1.85em;
  padding: .25em;
  margin: .7em .2em .5em -.4em;
  width: auto;

  line-height: 1.5;
}

H3 {
  position:relative;
  font-size: 1.6em;
  padding: .25em;
  margin: .7em .2em .5em -.4em;

}

H4 {
  color:#900;
  position:relative;
  font-size: 1.3em;
}

H5{
  position:relative;
  font-size: 1.10em;
}

H6{
  position:relative;
  font-size: .9em;
}




#top{
  padding:1em 4em;
}

#top, #top p{
  line-height:1.6em !important;
}

#top-launch h2{width:100%;}

body#single-column #headerimg-sm{margin-bottom:40px;}

.sidebar{border-left: 1px solid #ededed;}

.sidebar h2{
  border-left: none;
  margin-left: 0;
  font-size: 1.25em;
  background: #064e7b;
  color: #fff;
  padding: 0.4em 0.5em;
}

.sidebar h3{
  font-size: 1em;
  border-left: 0;
  background: #880000;
  color: #fff;
  margin: .7em auto;
  padding: 0.4em 0.5em;
}

.sidebar h4, .sidebar h5, .sidebar h6{font-size: 1em; background:none; color: #000;}

.sidebar p{
  margin-left: 0.5em;
}

.sidebar img{margin-left:0 !important; margin-right:0 !important;}

.sidebar ul{padding-left:1.5em;}

.sidebar ul li{padding:0.4em;}

.ui.breadcrumb{
  margin-top:20px !important;
	font-weight:bold;
  font-size:.80em;
}

.ui.breadcrumb a{
  color: #115d8d;
  font-weight:500;
  text-decoration:underline;
}

.ui.breadcrumb a:hover{
  color:#990000;
  text-decoration:underline;
}
.breadcrumb ol li{
  list-style:none;
  display:inline;
}
div.breadcrumb [aria-current="page"] {
  color: #000;
  font-weight: 700;
  text-decoration: none;
}
ol#breadCrumbs {
  margin:0;
  padding:0;
}
.heading-font{
  font-family:"Fjalla One",sans-serif;
  font-weight:normal;
  text-transform:uppercase;
}


.profile-bg:nth-child(even) {
  background: #EEE;
  padding: .5em;

}


.hide{
  display:none !important;
}

.skip-link {
  position: absolute;
  left: -999px;
  width: 1px;
  height: 1px;
  top: auto;
 }
 
.skip-link:focus {
  color: black;
  display: inline-block;
  height: auto;
  width: auto;
  position: static;
  margin: auto;
}

.visuallyhidden { 
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0; 
}

#back-to-top{
  z-index:250;
  bottom: 0;
  left:0;  
  position: fixed;
  visibility: hidden;
}

#back-to-top button{
  box-shadow: 0px 0px 4px -2px #000 !important;
  border-radius: 0% 100% 00% 0;
  text-align: center;
  width: 75px;
  height: 75px;
  font-size: .7em;
  padding: 10px 25px 5px 10px;
  background: rgba(0,0,0,0.5) !important;
  color: #fff;
}

#back-to-top button i{margin: 0;}

.message-hide{display:none;}

/* .ui.sticky, .ui.sticky.bound.top, .ui.sticky.fixed.top{position: fixed; top:auto !important; bottom:20% !important;} */

.top-flag {
  z-index:  101;
  position: absolute;
  left: 2em;
  width: 35%;
  max-width: 250px;
}

.modal h2, .modal h3{border:none !important;}

.emergency-message{
  background:#a3b8bf;
  padding:2em 1em; 
  position:relative; 
  z-index:200;
}

.emergency-message a{
  color:#0D3E5E !important;
}

.emergency-message a.e-message-close{
  color:#000000;
}

.emergency-message a.e-message-close i{
  float:right;
}

/*-------------------------------------------------*\
FILE TYPE ICONS
\*-------------------------------------------------*/

a[href$= ".pdf"], a[href$= ".PDF"]{
  background-image: url(https://www.fit.edu/media/fit-website/site-assets/images/file-icons/pdf-icon.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size:22px;
  padding-left: 25px;
  /*height: 25px;*/
  display: inline-block;
  padding-top: 0px;
}

a[href$= ".ppt"], a[href$= ".PPT"]{
  background-image: url(https://www.fit.edu/media/fit-website/site-assets/images/file-icons/ppt-icon.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size:22px;
  padding-left: 25px;
  /*height: 25px;*/
  display: inline-block;
  padding-top: 0px;
}

a[href$= ".pptx"], a[href$= ".PPTX"]{
  background-image: url(https://www.fit.edu/media/fit-website/site-assets/images/file-icons/pptx-icon.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size:22px;
  padding-left: 25px;
  /*height: 25px;*/
  display: inline-block;
  padding-top: 0px;
}

a[href$= ".doc"], a[href$= ".DOC"]{
  background-image: url(https://www.fit.edu/media/fit-website/site-assets/images/file-icons/doc-icon.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size:22px;
  padding-left: 25px;
  /*height: 25px;*/
  display: inline-block;
  padding-top: 0px;
}

a[href$= ".docx"], a[href$= ".DOCX"]{
  background-image: url(https://www.fit.edu/media/fit-website/site-assets/images/file-icons/docx-icon.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size:22px;
  padding-left: 25px;
  /*height: 25px;*/
  display: inline-block;
  padding-top: 0px;
}

a[href$= ".xls"], a[href$= ".XLS"]{
  background-image: url(https://www.fit.edu/media/fit-website/site-assets/images/file-icons/xls-icon.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size:22px;
  padding-left: 25px;
  /*height: 25px;*/
  display: inline-block;
  padding-top: 0px;
}

a[href$= ".xlsx"], a[href$= ".XLSX"]{
  background-image: url(https://www.fit.edu/media/fit-website/site-assets/images/file-icons/xlsx-icon.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size:22px;
  padding-left: 25px;
  /*height: 25px;*/
  display: inline-block;
  padding-top: 0px;
}

a[href$= ".zip"], a[href$= ".ZIP"]{
  background-image: url(https://www.fit.edu/media/fit-website/site-assets/images/file-icons/zip-icon.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size:22px;
  padding-left: 25px;
  /*height: 25px;*/
  display: inline-block;
  padding-top: 0px;
}

a[href$= ".txt"], a[href$= ".TXT"]{
  background-image: url(https://www.fit.edu/media/fit-website/site-assets/images/file-icons/txt-icon.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size:22px;
  padding-left: 25px;
  /*height: 25px;*/
  display: inline-block;
  padding-top: 0px;
}


ul.programs li a[href$= ".pdf"], a[href$= ".PDF"]{
  background:none;
}


/*-------------------------------------------------*\
COLORS
\*-------------------------------------------------*/

 .blue{
  background:#1C73B5 !important;
  color:#ffffff !important;
  text-align:center;
  padding:.5em;
  margin:2em;
}

.orange{
  background-color:#c35309 !important;
  
}

.green{
  background-color:#178731 !important;
  
}
/*
.red{
  padding:.5em;
  margin:15px 0;
  background:#770000;
  color:#ffffff !important;
}

.yellow{
  display:inline-block;
  position:relative;
  padding:.5em;
  margin:15px 0;
  background:#eecc00;
  border:0;
}



*/

#main .ui.yellow.message {
  	background:#fbc554;
    color: #333 !important;
  	margin-bottom:30px;
}

#main  .ui.yellow.message .header{
  color:#333 !important;
  margin-bottom:15px;
  border:none;
}

#main .ui.message .button a, #main .ui.message a.button{
color:#ffffff !important;
  text-decoration:none !important;
}

.blue a, .red a, .green a{color:#fff !important;}

.yellow a, .grey a, .white a{color:#333 !important;}

.ui.button {
 margin-top:.5em !important;
 margin-bottom:.5em !important;
 display:table;
 line-height:1.5; 
}

.ui.button.red{
  background-color:#990000 !important;
}

.ui.button.red:hover{
  background-color:#770000 !important;
}


/*-------------------------------------------------*\
HEADER AND TOP NAV   
\*-------------------------------------------------*/


#headerimg {
  display:table;
  margin-bottom: 20px;
  height: 66%;
  min-height:500px; /* max-height:500px; */
  width:100%;
  z-index: 100;
}

#headerimg, #headerimg-sm{
background-color: #115d8d;
}

#headerimg img.headerimg {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0px;
}



#headerimg-sm {
  display:table;
  height: 37%;
  max-height:350px;
  min-height:350px;
  width:100%;
  z-index: 100;
}

#headerimg-sm img.headerimg {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0px;
}

#header{
  position:relative;
  z-index:200;
}

#header #utility-bar{
  height:50px;
  padding:16px;
  border-bottom:3px solid #880000;
  background:left;
  background:-webkit-gradient(linear, left bottom, left top, color-stop(0, #c8c8c8), color-stop(1, #ffffff));
  background:-ms-linear-gradient(bottom, #c8c8c8, #ffffff);
  background:-moz-linear-gradient(center bottom, #c8c8c8 0, #ffffff 100%);
  background:-o-linear-gradient(#ffffff, #c8c8c8);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c8c8c8', GradientType=0);
}

#header #utility-bar a.blue.apply{
  background:#115d8d;
  color:#ffffff;
  padding:8px 12px;
  transition:all .15s;
}

#header #utility-bar a.blue.apply:hover{
  background-color:#064e7b;
}

#header #utility-bar .column{
  padding:0;
}

#header #utility-bar #wordmark .item{
  display:inline-block;
  margin:0 .35714286em;
  padding:.91428571em .92857143em;
}

#header #utility-bar .launchpads .ui.dropdown>.text{
  font-size:.95em;
}

.ui.inline.dropdown.active.visible, .item.launchpads{z-index:210;}





#header #nav-wrapper{position: relative; z-index: 200;}

#search-area.disabled #search-form{
  float: right;
  margin-top: -48px;
  z-index: 100;
  transition: all .5s;
  opacity: 0;
}

#search-area #search-form{
  float: right;
  margin-top: 15px;
  z-index: 200;
  transition: all .5s;
  position:absolute;
  top:25px;
  right:25px;
}

#search-area{
  position:relative;
}

.ui.input > input:focus {border-color: #eecc00; border-width:medium;}




#header #nav-wrapper{
  background:#770000;
  border-bottom:4px solid #880000;
  box-shadow:0 2px 2px rgba(0,0,0,0.3);
}

#header #nav-wrapper #nav,#header #nav-wrapper .ui.menu{
  background:#770000;
  border:none !important;
  box-shadow:none !important;
}

#header #nav-wrapper #nav a,#header #nav-wrapper .ui.menu a{
  border:none !important;
  color:#ffffff;
  padding:0 !important;
}

#header #nav-wrapper #nav a:hover,#header #nav-wrapper .ui.menu a:hover{
  background:#990000;
}

#seal.item:hover{
  background: none !important;
}

a#seal {
  margin-top: 1em;
}

#header #nav-wrapper #nav #seal img,#header #nav-wrapper .ui.menu #seal img{
  background:#770000;
  border-bottom:3px solid #880000;
  border-radius:50%;
  box-shadow:0 3px 2px -2px rgba(0,0,0,0.5);
  margin:0 auto -35px;
  bottom:0;
  left:0;
  right:0;
  padding:3px;
  position:absolute;
  width:7em;
}

#header #nav-wrapper #nav .item::before,#header #nav-wrapper .ui.menu .item::before{
  background:none !important;
}

#responsive-menu-button{
  display:none;
  margin:.3em 0 0 0;
  cursor:pointer;
  color:#ffffff;
}

#responsive-menu{
  color:#ffffff;
}

#responsive-menu.ui.modal.full{
  height:95% !important;
}

#responsive-menu.ui.modal.full>.content{
  display:block;
  height:100%;
}

#responsive-menu.ui.modal.full>.content .item, #responsive-menu.ui.modal.full>.content .title{
  display:block;
  font-size:1.25em;
  line-height:1.8em;
  color:#ffffff !important;
  background: #700;
  margin:5px 0;
  text-align:left;
  padding:0 20px;
}

.ui.accordion:not(.styled) .accordion .title ~ .content:not(.ui), .ui.accordion:not(.styled) .title ~ .content:not(.ui){padding-top:0 !important;}

.accordion .accordion .title{background: #e3eff2 !important}

.ui.fluid.styled.accordion {
    margin: 1em 0;
}

ui fluid styled accordion div.content a.title{}


#mobile-nav-utility .accordion .content a {
  background:#333 !important;
}

#responsive-menu.ui.modal.full>.content a .item::before {
  background:none !important;
}

#responsive-menu.ui.modal.full>.content form{
  margin:10px 0;
  text-align:center;
}

#responsive-menu.ui.modal.full>.close{
  right:0;
  top:0;
}


_:-ms-input-placeholder,:root img.imgSeal{
  margin:-50px auto !important;
}

_::-webkit-full-page-media,_:future,:root img.imgSeal{
  margin:-50px auto !important;
}


/* Updated A11Y Navigation */

#secMenu {
  position:relative;
  margin:0;
  top:.5rem;
  z-index:10;      
}
#priMenu {
  position:relative;
  margin:0;
  top:1.75rem; 
  right:.3rem;
}
#secMenu ul, #priMenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#secMenu li {
  position: relative;
  margin: 0;
  padding: 0;       
}
#priMenu li {
  position: relative;
  margin: 0;
  padding: 0;       
}
#secMenu button {
  border: 0;
  background: transparent;
  padding: 0;
}
#priMenu button {
  border: 0;
  background: transparent;
  padding: 0;      
}
#secMenu button[aria-expanded="false"]:after {
  content: "\25BC";
  display: inline-block;
  color: #333;
}
#secMenu button[aria-expanded="true"]:after {
  content: "\25B2";
  display: inline-block;
  color: #333;
}

#priMenu button[aria-expanded="false"]:after {
  content: "\25BC";
  display: inline-block;        
}
#priMenu button[aria-expanded="true"]:after {
  content: "\25B2";
  display: inline-block;      
}

#secMenu ul {
  background: transparent;

}
#secMenu > ul > li, #priMenu > ul > li {
  display: inline-block;
}
#secMenu a,
#secMenu button {
  display: block;
  width: 100%;
  padding: .5rem 1rem 0 1rem;
  text-align: left;
  color: #000000;
  text-decoration: none;
  font-size: .9rem;
}
#priMenu a,
#priMenu button {
  /* display: block;*/
  width: 100%;
  padding: 1rem 1.1rem;
  text-align: left;
  text-decoration:none;
  margin: .2rem 0 0 0;
}
#priMenu a:hover {
  text-decoration:underline;
}      
#priMenu button:last-child {
  border-right:none;
}
#secMenu ul li ul li a,
#secMenu ul li ul li button {
  padding: .5rem 1rem;
}
#priMenu ul li ul li a,
#priMenu ul li ul li button {
  padding: .5rem 1rem;
  color:#fff;
  text-decoration:none;
}     
#secMenu > ul > li > ul {
  position: absolute;
  width: 9.9rem;
  top:1.8rem;
}
#priMenu > ul > li > ul, .multilevel-linkul-0 > ul > li > ul {
  position: absolute;
  width: 18rem;
}
#secMenu ul li ul li, #priMenu ul li ul.multilevel-linkul-0 li {
  display: block;
}
#secMenu [id^="sub"]{
  background: #efefef;
  border:1px #ffffff solid;
} 

#priMenu [id^="sub"]{
  background: #DBDBDB;
}
#secMenu [id^="sub"] [id^="sub"], #priMenu [id^="sub"] [id^="sub"]{
  background: #bbb;
}
#secMenu [id^="sub"] [id^="sub"] a, #priMenu [id^="sub"] [id^="sub"] a {
  padding-left: 2rem;
}

#priMenu::before {
  border-image: none;
  border-style: solid;
  border-width: 26px;
  content: " ";
  height: 0;
  margin-left: -50px;
  margin-top: 0px;
  pointer-events: none;
  position: relative;
  width: 0;      
}

#priMenu::after {
  border-image: none;
  border-style: solid;
  border-width: 26px;
  content: " ";
  height: 0;
  margin-right: -50px;
  margin-top: 0px;
  pointer-events: none;
  position: relative;
  visibility: visible !important;
  width: 0;
}   

@media only screen and (max-width: 1100px) {
  #priMenu, #secMenu {display:none;}
} 


/* ********************** */


/*-------------------------------------------------*\
BODY
\*-------------------------------------------------*/



#sub-nav, .sub-nav{
  margin:0;
  padding:0;
}

#sub-nav a, .sub-nav a{
  color:#064e7b;
  font-size:1.05em;
  line-height:1.5;
  padding:.3em;
  display:block;
  border-right: 5px rgba(23,129,195,0) solid;
  text-decoration:none;
}

#sub-nav a:hover, .sub-nav a:hover{
  background:#efefef;
  border-right: 5px #115d8d solid;
  text-decoration:none;
}

#sub-nav .currentbranch0, #sub-nav .currentbranch1, #sub-nav .currentbranch2, .sub-nav .currentbranch0, .sub-nav .currentbranch1, .sub-nav .currentbranch2{
  font-weight: bold;
} 

#sub-nav .multilevel-linkdiv-0 a, .sub-nav .multilevel-linkdiv-0 a{
  padding-left:35px;
}

#sub-nav .multilevel-linkdiv-0 a::before, .sub-nav .multilevel-linkdiv-0 a::before{
  font-family: Icons;
  font-size: .9em;
  content: "\f105";
  margin-left: -15px;
  position: absolute;
}

#sub-nav .multilevel-linkdiv-1 a, .sub-nav .multilevel-linkdiv-1 a{
  padding-left:60px;
}

#sub-nav .multilevel-linkdiv-1 a::before, .sub-nav .multilevel-linkdiv-1 a::before{
  font-family: Icons;
  font-size: .9em;
  content: "\f101";
  margin-left: -15px;
  position: absolute;
}    

.introtext{
  font-size:1.3em;
}


.list a.item{
  color:#333333 !important;
}

.list a.item:hover{
  color:#000000;
  background:rgba(0,0,0,0.1) !important;
}


img.subheadimg{
  margin-bottom:15px;
  max-height:100%;
  max-width:100%;
}



div.section:nth-child(even){
  background:#f3f3f3;
}

div.section:nth-child(1n+2){
  padding-top:20px !important;
  padding-bottom:30px !important;
  margin:30px 0 !important;
}

.ui.breadcrumb{font-size:.85em !important; padding:0 2%;}

.rss_feed{margin-top:20px; margin-bottom:20px;}

.photo-title-desc img {
    height: 200px !important;
    width: 100%;
    object-fit: cover;
}

p.blue-button a{color:#ffffff !important;}

.ui.ui.menu .item.disabled {
    color: rgba(40,40,40,.7);
}

/* hide the loading gif for forms, no decorative alt tag on img */
#bbox-msg-wrapper {display:none;}

/* cost breakdown modal */
.ui.dropdown:not(.button) > .default.text {
    color:#737373;
}

/*-------------------------------------------------*\
  					CARDS	
\*-------------------------------------------------*/

.ui.card>.extra, .ui.cards>.card>.extra,.ui.card>.extra a, .ui.cards>.card>.extra a{
  color:#000 !important;}

#page-content .featured  .card img{
  margin:0px;
  height:200px !important;
  object-fit:cover;
  width:100%;
}


.featured .card .header{
  background: #115d8d;
  bottom: 30px;
  color: #fff;
  font-weight: bold;
  opacity: .9;
  padding: 3% 7%;
  position: absolute;
  z-index: 1;
}


.featured .card .description{ padding:0 4px; color:#000 !important;}

.featured .ui.card > .content > .header:not(.ui), .ui.cards > .card > .content > .header:not(.ui){font-size: 1em !important;}

.card .header:empty{display:none;}

.ui.card .meta, .ui.cards > .card .meta {
    color: rgba(0,0,0,.6);
}


#page-content .card img{margin:0;}

#page-content .card br:nth-child(2), #page-content .card br:nth-child(4), #page-content .card br:nth-child(6){
  display:block;
  margin:5px;
}

#page-content .card .header {
  font-size: 1.15rem !important;
  margin-bottom: 10px;
}

a.ui.button:empty{display:none;}

#page-content .small.simple.cards .card{
  max-width:250px !important;
}

.profile-name-title.content {
    font-weight: bold;
    font-size: 1.1em !important;
    text-align: center;
}

.profile-title.extra.content{
  font-style: italic;
  font-weight: normal !important;
}





/*-------------------------------------------------*\
Calls to Actions
\*-------------------------------------------------*/

.sidebar img{
  z-index: 100;
}

.sidebar .cta{
  margin-bottom: 1.5em;
  /*block-size:9em;*/
}

.sidebar .cta a{
  color:#770000;
  text-decoration:none !important;
}

.sidebar .cta span{
  font-family: "Fjalla One",sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1.25em;
  line-height: 1.8em;
  margin: -2.5em -0.5em 0;
  padding-left: .8em;
  display: block;
  position: relative;
}



.sidebar .cta:hover .text{
  color: #880000;
  width: 100%;
  text-decoration: none !important;
}

.sidebar .cta img {
  opacity: 0.5;

  transition: opacity .5s;
}

.sidebar .cta:hover img{
  opacity: 1.0;
  text-decoration: none !important;

}

.sidebar .cta .yellow-bar{
  background:#eecc00;
  width:45%;
  min-width: 80px;
  transition: .5s;
  opacity: 1; 
  z-index: 200;
  position: relative;
  height: 35px;
}

.sidebar .cta .text {
  width: 65%;
  min-width: 100px;
  opacity: 1;
  transition: .75s;
}

.sidebar .cta:hover .text{
  opacity: 0;

}

.sidebar .cta:hover .yellow-bar{
  width:100%;
  transition:  .5s ease-in 0s;
}

.sidebar .cta .text-hover{
  visibility:hidden;
  font-size: 1.05em;
  margin-top: -2em;
  width: 100%;
  opacity: 0;
  transition: opacity 0s ease-in-out;
  -webkit-transition: opacity 0s ease-in-out
}

.sidebar .cta:hover .text-hover{
  visibility:visible;
  opacity: 1;
  -webkit-transition: opacity 1s ease-in-out;
  transition: opacity .5s ease-in-out .5s;


}


.sidebar .cta .blue-bar-static{
  background:#115d8d;
  width:100%;
  min-width: 150px;
  transition: .5s;
  opacity: 1; 
  z-index: 200;
  position: relative;
  min-height: 35px;
  color: #fff;
}

#body-ctas{
  text-align:center; 
  background: #efefef;
}

#body-ctas .cta{
  text-align:center;
}

#body-ctas .cta img{
  height:200px !important;
  margin:0 !important;
  width:100%;
  object-fit:cover;
}

#body-ctas .cta h2{
  border-left: none !important;
  border-bottom: 2px solid #aaa;
  font-size:1.71428571rem !important;
  padding-bottom: 10px !important;
  padding-left:0 !important;
  padding-right:0 !important;
  text-align: center;
  width: 75%;
  margin: 10px auto;
  padding-top:0;
}



/*-------------------------------------------------*\
NEWS/CALENDAR FEEDS
\*-------------------------------------------------*/





#news-featured ul{
  list-style:none;
  padding:0;
  margin:0;
}

#news-featured ul li{
  line-height:1.5;
  margin-bottom:30px;
  position:relative;
}

#news-featured ul li .date{
  display:none;
}

#news-featured ul li .title{
  bottom:0;
  display:inline-block;
  left:0;
  position:absolute;
  width:100%;
  z-index:200;
}

#news-featured ul li .title a {
  background-color:rgba(0,0,0,0.6);
  color:white;
  display:inline-block;
  line-height:1.5;
  min-height:59px;
  padding:10px 15px;
  width:100%;
}

#news-featured #research-feed img.preview{
  height:430px !important;
  width:100%;
  object-fit:cover;
}

#news-featured #ecurrent-feed img.preview, li.photo-title-overlay-bottom img.preview{
  height:200px !important;
  width:100%;
  object-fit:cover;
}

#news-featured #sports-feed img.preview{
  height:200px !important;
  width:100%;
  object-fit:cover;
}

#news-featured .launchpad-feed img.preview{
  height:250px !important;
  width:100%;
  object-fit:cover;
}





#calendar #calendar-list ul{
  padding:0;
  list-style:none;
}

#calendar #calendar-list ul li{
  clear:left;
  display:inline-block;
  width:100%;
}

#calendar #calendar-list ul li .date{
  color:#990000;
  font-weight:bold;
  float:left;
  margin:0;
  width:20%;
}

#calendar #calendar-list ul li .date .month{
  margin-right:5px;
  text-transform:uppercase;
}

#calendar #calendar-list ul li .title{
  border-left:2px solid rgba(85,85,85,0.3);
  float:right;
  margin:0;
  padding:0 0 10px 3%;
  width:80%;
}

#calendar #calendar-list ul li .title a{
  color:#333333;
}

#calendar #calendar-list ul li .title a:hover{
  text-decoration:underline;
}

#calendar #featured-events img.preview{
  height:200px ;
  width:100%;
  object-fit:cover;
}

#calendar #featured-events .date{
  color:#990000;
  display:none;
  font-size:.8em;
  font-weight:bold;
  margin:10px 0;
  text-transform:uppercase;
}

#calendar #featured-events .title a{
  color:#000000;
  display:block;
  font-size:1.1em;
  margin-top:15px;
}

#calendar #featured-events .title a:hover{
  text-decoration:underline;;
}




/*-----------------------NEW--------------------------*/

.calendar-item {
    width: 100%;
    padding: 5px;

}


.calendar-item .date{
  color:#990000;
  font-weight:bold;
  float:left;
  margin:0;
  width:20%;
}

.calendar-item .date .month{
  margin-right:5px;
  text-transform:uppercase;
}

.calendar-item .title{
  border-left:2px solid rgba(85,85,85,0.3);
  float:right;
  margin:0;
  padding:0 0 10px 3%;
  width:80%;
}

.calendar-item .title a{
  color:#333333;
}

.calendar-item .title a:hover{
  text-decoration:underline;
}



.accordion h2{
border:none !important;
font-size:1.55em !important;
margin:1em 0 !important;
padding:0 !important;

}

.accordion h3{
color:#990000 !important;
border:none !important;
font-size:1.35em !important;
margin:1em 0 !important;
padding:0 !important;
}

.accordion h4{
color:#000000 !important;
font-size:1.2em !important;
}

.accordion h5{
color:#990000 !important;
font-size:1em !important;
}

.accordion > .title {
    color: #000 !important;
}

.accordion > .title:hover {
    background: #a3b8bf !important;
}

.accordion > .title.active {
    background: #ddd !important;
}


/*-------------------------------------------------*\
FORMS
\*-------------------------------------------------*/

.form-group .red{
  background:none !important;
  color:#EB0000 !important;
  font-size:1em !important;

}

.js-label-text{font-size:14px !important;}


/*-------------------------------------------------*\
PROFILES MODULE / CONTENT TYPE
\*-------------------------------------------------*/

.ui.cards .card:hover, .ui.link.card:hover, .ui.link.cards .card:hover, .ui.card:hover {
    cursor: pointer;
    z-index: 5;
    background: #fff;
    border: none;
    -webkit-box-shadow: 0 1px 3px 0 #bcbdbd,0 0 0 1px #d4d4d5;
    box-shadow: 0 1px 3px 0 #bcbdbd,0 0 0 1px #d4d4d5;
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
}

.profile_group table {
  width: 100%;
}
.profile_group table tr td {
  display: inline-block;
  padding: 10px !important;
  width: 50%;
}
.profile_group table tr td.left {
  float: left;
}
.profile_group table tr td.right {
  float: left;
}
.profile_group table tr td .name {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 0;
  margin-left: 160px;
}
.profile_group table tr td .title {
  color: #666;
  font-style: oblique;
  margin-left: 160px;
}
.profile_group table tr td .description img {
  float: left !important;
  clear: both;
  max-width: 140px;
  width: 100%;
  margin-right: 20px;
  margin-top: -65px;
}

.ui.grid .column.profile{
  padding:0 !important;
}

.ui.grid .column.profile .ui.card{
  border-radius:0 !important;
}

.ui.grid .column.profile .ui.card img{border-radius:0 !important;}


#page-content .round-profiles a{
  display:block;
}

#page-content .round-profiles a img{
  border-radius:50px !important;
  display:block !important;
  height:100px !important;
  margin:auto !important;
  width:100px !important;
  object-fit:cover !important;
}

#page-content .large.round-profiles a img{
  height:125px !important;
  width:125px !important;
}

#page-content .round-profiles .profile-title a{
  text-align:center !important;
  font-size:.75em !important;
  color:#333333 !important;
  display:block;
  text-transform: capitalize !important;
  line-height:1.5em !important;
  margin:6px 0 !important;
  border-top:1px solid #eee;
  padding-top:3px;
}

#page-content .round-profiles .profile-title p:first-child a {
  border-top: none;
}

#page-content .round-profiles .profile-title a:hover{
  text-decoration:underline;
}

#page-content .round-profiles .profile-title p{
  text-align:center !important;
  margin:0 !important;
}

#page-content .round-profiles .profile-name{
  text-align:center;
  font-size: 1.1em;
  margin-top:10px;
  margin-bottom:10px;

}

#page-content .round-profiles a:hover .profile-name{
  text-decoration:underline;
}



#page-content .profile-modals  .card img{
  margin:0px;
  height:300px !important;
  object-fit:cover;
  object-position:top;
  width:100%;
}


#page-content .profile-modals .card .header{
  background: #115d8d;
  border-radius:0 !important;
  bottom: 0px;
  color: #fff;
  font-size:1em !important;
  font-weight: bold;
  opacity: .9;
  padding: 3% 7%;
  position: absolute;
  width:100%;
  z-index: 1;
}

#page-content .profile-modals .card .header .profile-title {
  font-size: .8em !important;
}

#page-content .profile-modals .column.profile{
  padding:10px !important;
}


#page-content .profile-modals .card .description{ padding:0 4px; color:#000 !important;}

#page-content .profile-modals .ui.card > .content > .header:not(.ui), .ui.cards > .card > .content > .header:not(.ui){font-size: 1em !important;}

.ui.modal > .content > .icon + .description, .ui.modal > .content > .image + .description{max-width:75% !important;}



#page-content .round-profiles a{
  display:block;
}

#page-content .round-profiles a img{
  border-radius:50px !important;
  display:block !important;
  height:100px !important;
  margin:auto !important;
  width:100px !important;
}

#page-content .round-profiles .profile-title a{
  text-align:center !important;
  font-size:.75em !important;
  color:#333333 !important;
  display:block;
  text-transform: capitalize !important;
  line-height:1.5em !important;
  margin:6px 0 !important;
  border-top:1px solid #eee;
  padding-top:3px;
}

#page-content .round-profiles .profile-title p:first-child a {
  border-top: none;
}

#page-content .round-profiles .profile-title a:hover{
  text-decoration:underline;
}

#page-content .round-profiles .profile-title p{
  text-align:center !important;
  margin:0 !important;
}

#page-content .round-profiles .profile-name{
  text-align:center;
  font-size: 1.1em;
  margin-top:10px;
  margin-bottom:10px;

}

#page-content .round-profiles a:hover .profile-name{
  text-decoration:underline;
}




/*-------------------------------------------------*\
PROGRAM PAGES
\*-------------------------------------------------*/



/*-------------------------------------------------*\
PROGRAMS
\*-------------------------------------------------*/


ul.programs{padding-left:0; display:inline-block; width:100%;}

ul.programs li{
  display:table;
  float:left;
  margin:5px;
  width:32%
}

ul.programs li a {
  display: table-cell;
  border: 1px solid #115d8d;
  border-radius: 5px;
  height:80px;
  line-height:1.5em;
  padding: 15px 20px;
  text-align: center;
  text-decoration: none !important;
  vertical-align:middle;
  width:100%;
}


ul.programs li a:hover {
  background: #115d8d;
  color: #ffffff;
  transition: all .2s;
}

.sidebar ul.programs li{
  display:table;
  float:left;
  margin:0;
  width:100%
}

.sidebar ul.programs li a {
  display: table-cell;
  border: 1px solid #115d8d;
  border-radius: 5px;
  height:40px;
  padding: 15px 15px;
  text-align: center;
  vertical-align:middle;
  width:100%;
}





ul.programs-single-col{
  padding-left:0; 
  display:inline-block; 
  margin: 5px 0;
  width:100%;
}


ul.programs-single-col li{
  display:table;
  float:none;
  margin:0 0 7px 0;
  width:100%;
}

ul.programs-single-col li a {
  display: table-cell;
  border: 1px solid #115d8d;
  border-radius: 5px;
  height:60px;
  padding: 10px 5px;
  text-align: center;
  vertical-align:middle;
  width:100%;
}


ul.programs-single-col li a:hover {
  background: #115d8d;
  color: #ffffff;
  transition: all .2s;
}

.three.column.grid ul.programs li{
	width:90%;
}

.three.column.grid ul.programs li a{
	height:55px;	
  	padding:10px 20px;
}




/*-------------------------------------------------*\
MISC
\*-------------------------------------------------*/


#page-content .video img{margin:0px !important;}

.video{margin-bottom:20px;}

.video-container{max-width:700px;}

#sub-nav a[target="_blank"]:after, .sub-nav a[target="_blank"]:after {
  font-family: Icons;
  font-size: .6em;
  content: "\f35d";
  right: 30px;
  position: absolute;
}

ul.sponsors{margin:0; padding:0;}

ul.sponsors li{
  display:inline-block;
  padding:0 2%;
}

/*-------------------------------------------------*\
PILLAR INDEX PAGE
\*-------------------------------------------------*/


#pillars-index img {margin:0px !important;}

.pillar-title {
  font-size: 1.3em;
  font-weight: bold;
  padding: 10px 5px;
  display: inline-block;
}

.pillar-description {
  font-size: .8em;
  padding: 0 5px;
  display: inline-block;
}

#page-content #pillars-index .pillar-wrapper{
  background: #efefef !important;
  padding: 6% 6% !important;
  box-shadow: 0 0 3px rgba(0,0,0,0.35) !important;
  min-height:500px;
}

#page-content #pillars-index .pillar-wrapper img{
  margin: auto !important;
  display: block !important;
  width: 100% !important;
  max-width: 400px !important;
  object-fit: cover !important;
  height: 200px !important;
}


/*-------------------------------------------------*\
FOOTER
\*-------------------------------------------------*/



#footer{
  background:#770000;
  color:#efefef;
  display: block;
  font-size:.85em;
  padding:15px 0;
  margin-bottom: 0 !important;
  margin-top: 3em;
}

#footer a{
  color:#efefef;
  text-decoration:none;
}

#footer a:hover {
  text-decoration:underline;
}

#footer #contact ul{
  list-style:none;
  margin:0;
  padding-left:0;
}

#footer #wordmark-social{
  line-height:1.75;
  padding:5px;
  text-align:center;
}

#footer #wordmark-social a{
  transition:all .3s;
  font-size:1.75em;
  text-decoration:none;
  font-family:brand-icons;
  margin:0.1em;
      font-weight: 100;
}


#footer #wordmark-social a:hover{

  text-decoration:none;
}

#footer #wordmark-social a i.icon{
  margin:0;
}

#footer #wordmark-social a .social-name{
  text-decoration:underline;
}


#footer #wordmark-social a#facebook:hover{
  color:#4e71b9;
}

#footer #wordmark-social a#twitter:hover{
  color:#0395ca;
}

#footer #wordmark-social a#instagram:hover{
  color:#dd28a3;
}

#footer #wordmark-social a#snapchat:hover{
  color:#fffc00;
}

#footer #wordmark-social a#youtube:hover{
  color:#dd0000;
}

#footer #wordmark-social a#linkedin:hover{
  color:#0087ce;
}

#footer #wordmark-social a#blog:hover{
  color:#FFC894;
  
}


#footer #wordmark-social a#facebook::before{
  content: "\f09a";
}

#footer #wordmark-social a#twitter::before{
  content: "\f099";
}

#footer #wordmark-social a#instagram::before{
  content: "\f16d";
}

#footer #wordmark-social a#snapchat::before{
  content: "\f2ac";
}

#footer #wordmark-social a#youtube::before{
  content: "\f167";
}

#footer #wordmark-social a#linkedin::before{
  content: "\f08c";
}

#footer #wordmark-social a#blog::before{
  content: "\f1ea";
  font-family:"Icons";
}






#footer #links ul{
  column-count:2;
  float:right;
  list-style:none;
  margin:0;
  padding:0;
}

#footer #links ul li{
  padding:3px 5px;
  line-height: 1.5em;
}
#page-edit-button{padding:0 !important;}
#page-edit-button a{text-decoration: none !important;}
#page-edit-button a:hover{text-decoration: none !important;}




/*-------------------------------------------------*\
TINY MCE CUSTOM STYLES
\*-------------------------------------------------*/


.image-right{float:right; margin-left:15px; margin-bottom:5px;}

.image-left{float:left; margin-right:15px; margin-bottom:5px;}


.bold-text{
  font-size:1.85em !important;
  font-family: 'Francois One', sans-serif;
  line-height:1.5em;
}

.quote{
  font-family: 'Merriweather', serif;
  font-size:20px !important;
  padding-top: 3%;
  padding-bottom: 3%;
}

.quote {
  margin-bottom: 0;
  padding-bottom: 0;
}

.quote + .quote  {
  margin-top: 0;
  padding-top: 10px;
  padding-bottom:3%;
  margin-bottom:2%;
}

.two-column{
  column-count: 2;
}

.two-column p, .two-column li {
  display:table;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
}

.three-column{
  column-count: 3;
}

/*-------------------------------------------------*\
MEDIA QUERIES
\*-------------------------------------------------*/



@media only screen and (min-width:1400px){
  .ui.grid.container,.ui.container{
    width:calc(1402px) !important;
  }
  
  #single-column .ui.grid.container, #single-column .ui.container{
    width:calc(1202px) !important;
  }
}

@media screen and (max-width:1399px){
  .ui.grid.container,.ui.container{
    width:calc(1400px) !important
  }
  #single-column .ui.grid.container, #single-column .ui.container{
    width:calc(1200px) !important;
  }
}
@media screen and (max-width:1200px){
  #toolbar a i{
    display:none;
  }
  .profile_group table tr td,  .profile_group .ui.table:not(.unstackable) tbody, .profile_group .ui.table:not(.unstackable) tr, .profile_group .ui.table:not(.unstackable) tr > td, 
  .profile_group .ui.table:not(.unstackable) tr > th, .profile_group .ui.basic.table tbody tr, .profile_group .ui.table:not(.unstackable) tr {
    display: inline-block !important;
    padding: 10px !important;
    width: 100% !important;
    box-shadow: none !important;
    border-bottom: none !important;
  }
  .ui.grid.container,.ui.container{
    width:calc(1200px) !important
  }
}


@media screen and (max-width:1292px){


  .sidebar .cta .text-hover{
    font-size:.85em;
    line-height:1.5em;
  }


}


@media screen and (max-width:1135px){

  .sidebar .cta:hover .yellow-bar{
    max-width:220px;
  }
  .sidebar .cta .text-hover{
    bottom:.6em;
  }

  .card .description{display:none;}
}

@media screen and (max-width: 1050px) {
  h1 {
    font-size: 2.5em;
  }
  #secondary-name{
    font-size: .55em;
  }
}




@media screen and (max-width:933px){
  
  #headerimg{
    height:50%;
  }	
}

@media screen and (max-width:768px){
  h1 {
    font-size: 2em;
  }
  
  #seal{
    display:none;
  }

  #menu-wrapper{
    display:none;
  }

  #nav-wrapper #responsive-menu-button{
    display:inline-block;
  }

  #footer{
    text-align:center;
  }

  #footer .container{
    width:100% !important;
  }

  #footer ul{
    float:none !important;
    padding-left:0 !important;
  }

  #search-icon{
    display:none !important;
  }


  #toolbar{
    display:none;
  }

  .secondary.menu{
    display:inline-block;
    width:100%;
  }

  .secondary.menu .item{
    border:none !important;
    color:#fff;
    display:block;
    font-size:1.25em !important;
    padding:0 !important;
  }

  .secondary.menu .item:hover{
    color:#fff !important;
  }

  .ui.item.dropdown{
    text-align:center;
    margin:auto;
    display:block !important;
    padding-top:10px !important;
  }

  .ui.item.dropdown .item{
    font-size:1.25em !important;
  }

  .ui.item.dropdown .item .text,.ui.item.dropdown .item i{
    margin:auto;
    text-align:center;
  }

  #headerimg{
    height:40%;
  }
  #calendar{
    margin-left: 1em !important;
  }

  /* #search-area form#search-form {display:none;}*/


  .sidebar .cta .yellow-bar{
    width:14%;
    height:30px
  }


  .sidebar .cta:hover .yellow-bar{
    top:0px;
    width:220px;
    height:30px

  }
  .sidebar .cta .text-hover{
    font-size:1.05em;
    bottom:auto;
  }

  .two-column{
    column-count: 1;
  }
  .special.cards{display:none;}

  .cta-sidebar {
    position:relative !important; 
    border:none !important;
  }

}

@media screen and (max-width:480px){
  #headerimg{
    height:40%;
  }	
}

@media screen and (max-width:420px){
  h1{
    font-size:2em;
  }

  #secondary-name{
    font-size:1.5em;
  }

  #headerimg{
    height:30%;
  }
}

































